local fn = _gn(0x1913FE4CBF41C463)
--- flagId: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/ePedScriptConfigFlags
-- https://alloc8or.re/rdr3/doc/enums/ePedScriptConfigFlags.txt
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/CPED_CONFIG_FLAGS
function Global.SetPedConfigFlag(ped, flagId, value)
	return fn(ped, flagId, value)
end
